html, body, p {
  margin: 0;
  padding: 0;
}
body {
  color: #000000;
  background-color: #000000;
  font-family: 'AvenirNext-DemiBold', sans-serif;
}

#brim-mask {
  background-color: #000000;
  color: #FFFFFF;
  text-align: center;
}

#brim-main {
  text-align: center;
}

#swiffycontainer {
  display: inline-block;
  width: 100%;
}

.warning .message {
  font-size: 10vh;
  width: 80vw;
  margin: 10vh auto;
  position: relative;
}

.warning .cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
}

#rotation-mask, #browser-mask {
  background-color: #000000;
  text-align: center;
  color: #FFFFFF;
  display: none;
  visibility: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 999;
}

#rotation-mask.show, #browser-mask.show {
  display: block;
}
